html {
    text-align: center;
}
.fade-in {
    opacity:0;
    transition: opacity 2s;
    -webkit-transition: opacity 2s;
       -moz-transition: opacity 2s;
        -ms-transition: opacity 2s;
         -o-transition: opacity 2s;
}

.list-container, .table-container {
    padding: 0 30%;
}

.list {
    list-style: none;
    padding: 0;
}

.table, th, td {
    border: solid 1px;
    border-collapse: collapse;
    margin: 1rem auto;
}